## golang-github-xhit-go-simple-mail 2.13.0

=== debian/changelog ===
golang-github-xhit-go-simple-mail (2.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 26 Nov 2022 02:19:10 +0000

golang-github-xhit-go-simple-mail (2.12.0-1) unstable; urgency=medium

  * New upstream release
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Oct 2022 17:33:58 +0000

golang-github-xhit-go-simple-mail (2.11.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 20 Sep 2022 22:34:32 +0000

golang-github-xhit-go-simple-mail (2.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019103)

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 19 Sep 2022 18:26:33 +0530
