=== debian/control ===
Source: golang-github-xhit-go-simple-mail
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-toorop-go-dkim-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xhit-go-simple-mail
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xhit-go-simple-mail.git
Homepage: https://github.com/xhit/go-simple-mail
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/xhit/go-simple-mail

Package: golang-github-xhit-go-simple-mail-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-toorop-go-dkim-dev,
         ${misc:Depends}
Description: Package for sending email; supports keep alive, TLS and SSL (library)
 Go Simple Mail is a simple and efficient package to send emails. It is
 well tested and documented.
 .
 Go Simple Mail can only send emails using an SMTP server. But the API
 is flexible and it is easy to implement other methods for sending
 emails using a local Postfix, an API, etc.
