## golang-github-xhit-go-simple-mail 2.15.0

=== debian/changelog ===
golang-github-xhit-go-simple-mail (2.15.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 11 Jul 2023 23:52:59 +0000
