## golang-github-xhit-go-simple-mail 2.16.0

=== debian/changelog ===
golang-github-xhit-go-simple-mail (2.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 09 Sep 2023 17:23:47 +0000
