=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-toorop-go-dkim-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xhit-go-simple-mail
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xhit-go-simple-mail.git
 Homepage: https://github.com/xhit/go-simple-mail
